<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="pref_price_group_entries">
        <item>All</item>
        <item>Student</item>
        <item>Employee</item>
        <item>Other</item>
    </string-array>
    <string-array name="pref_price_group_values" translatable="false">
        <item>all</item>
        <item>student</item>
        <item>employee</item>
        <item>other</item>
    </string-array>



</resources>